<?xml version="1.0"?>
<material>
	<technique name="Techniques/Diff.xml" quality="0" loddistance="0" />
	<texture unit="diffuse" name="Textures/RoadDiffuse.png" />
	<parameter name="MatDiffColor" value="1 1 1 1" />
	<parameter name="MatSpecColor" value="0.1 0.06 0.1 5" />
</material>
